Cyberduck Mountain Duck CLI

#485 closed defect (fixed)

Pressing enter or return does not start sync

Reported by: mcdonaldshaun@… Owned by: dkocher
Priority: lowest Milestone: 2.8
Component: interface Version: 2.6
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

When I re-sync a folder from the transfers window, and have de-selected a couple of files, I hit return or enter and I have no response. I must use the mouse. Why?

Change History (3)

comment:1 Changed on Jun 17, 2006 at 7:07:16 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.6.5
  • Priority changed from normal to lowest
  • Severity changed from normal to minor
  • Status changed from new to assigned

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on May 19, 2007 at 11:51:39 AM by dkocher

  • Milestone changed from 2.9 to 2.8
  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software